@charset "UTF-8";
@keyframes loop {
0% {
        transform: translateX(100%);
}
to {
        transform: translateX(-100%);
}
}

@keyframes loop2 {
0% {
        transform: translateX(0);
}
to {
        transform: translateX(-200%);
}
}
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px), print {
/* mv
-------------------------------------*/
.mv {padding-block: 106px 190px;}
.mv .txt {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.5;
    text-align: center;
}
.mv .list {
    display: block grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    margin-block: 70px;
}
.mv .list li {
    position: relative;
    overflow: hidden;
    display: block grid;
}
.mv .list li > * {
    position: relative;
    z-index: 1;
}
.mv .list li a {
    text-decoration: none;
    display: block grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
    padding-block: 167px 101px;
}
.mv .list .museum::before,
.mv .list .hanare::before,
.mv .list .gallery::before {
    content: "";
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    transition: transform .8s ease;
    z-index: 0;
}
.mv .list .museum::before {
    background-image: url(../images/modelhouse/mv-listBg01.jpg);
}
.mv .list .hanare::before {
    background-image: url(../images/modelhouse/mv-listBg02.jpg);
}
.mv .list .gallery::before {
    background-image: url(../images/modelhouse/mv-listBg03.jpg);
}
.mv .list li:hover::before {
    transform: scale(1.1);
}
.mv .list li .ttl {
    font-size: 28px;
    letter-spacing: 0.05em;
    line-height: 1.642857;
    text-align: center;
    color: #fff;
    margin-bottom: 390px;
}
.mv .list li .btn {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.3333;
    text-align: left;
    color: #fff;
    border-bottom: 1px solid #fff;
    position: relative;
    display: inline-block;
    width: min(95%, 320px);
    margin-inline: auto;
    padding: 0 0px 25px 14px;
}
.mv .list li .btn::after {
    content: "→";
    position: absolute;
    top: 33%;
    right: 10px;
    transform: translateY(-50%);
    font-size: 20px;
    line-height: 1.45;
    transition: 0.3s;
    font-family: "Castoro", serif;
}

/* sec共通
-------------------------------------*/
.sec {
    padding-block: 140px 132px;
}
.sec .photo-frame {
    position: relative;
    width: min(95%, 1440px);
    margin-inline: auto;
    margin-bottom: 77px;
}
.sec .ttl-box {
    position: absolute;
    bottom: 57px;
    left: 120px;
}
.sec .ttl {
    font-size: 40px;
    letter-spacing: 0.05em;
    color: #fff;
}
.sec .ttl span {
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.6;
    color: #fff;
    display: block;
}
.sec .add-info {
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.9;
    text-align: center;
    color: #fff;
    border: 1px solid #FFFFFF;
    display: inline-block;
    padding: 2px 36px;
    margin-bottom: 20px;
}
.sec .subt {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.8333;
    text-align: center;
    margin-bottom: 40px;
}
.sec .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
}
.sec .bottom-txt {
    padding-block: 52px 38px;
}
.sec .lead {
    font-weight: 500;
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.9375;
    text-align: center;
}
.sec .loop {overflow: hidden;padding-block: 76px 0;}
.sec .loop__box {display: flex;width: 100vw;}
.sec .loop__box img {min-width: 141.2vw;}
.sec .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.sec .loop__box img:last-child {animation: loop2 50s linear infinite;}

/* museum
-------------------------------------*/
.sec.museum {
    background: #F2F2F2;
    position: relative;
}
.sec.museum::before {
    position: absolute;
    content: "";
    background: #1A1A1A;
    width: 1px;
    height: 180px;
    top: -140px;
    left: 50%;
    transform: translateX(-50%);
    animation: scrollLine 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
@keyframes scrollLine {
    0% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    30% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
    70% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: bottom;
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: bottom;
        opacity: 0;
    }
}
.sec.museum .loop {
    padding-block: 76px;
}

/* hanare
-------------------------------------*/
.sec.hanare {
    padding-block: 160px;
}
.sec.hanare .subt {
    padding-block:  40px 0;
}

/* gallery
-------------------------------------*/
.sec.gallery {
    background: #F2F2F2;
}
.sec.gallery .sub-photo {
    width: min(95%, 1586px);
    margin-inline: auto;
    padding-block: 76px;
}
.sec.gallery .sub-photo img {
    width: 100%;
    height: auto;
}
.sec.gallery .lead {
    padding-block: 39px 0;
}


/* visit
-------------------------------------*/
.visit {
    padding-block: 158px;
}
.visit .ttl {
    font-size: 40px;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 72px;
}
.visit .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
    margin-bottom: 108px;
}
.visit .list {
    display: flex;
    justify-content: center;
}
.visit .list li {
    position: relative;
    padding-inline: 80px;
}
.visit .list li .ttl {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.58333;
    margin-bottom: 33px;
    text-align: left;
}
.visit .list li .address {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.visit .list li:not(:last-child)::after {
    position: absolute;
    content: "";
    background: #B1B1B1;
    width: 1px;
    height: 100%;
    top: 0;
    right: 0;
}

/* form
-------------------------------------*/
.form-Box th {
    width: 40%;
}
.form-Box td {
    width: 60%;
}
.form-Box input[type="text"], .form-Box input[type="email"], .form-Box input[type="tel"], .form-Box input[type="date"], .form-Box input[type="datetime-local"], .form-Box select, .form-Box textarea {
    width: 91.5%;
    padding: 2.04% 2.7%;
}

/* bottom-sec
-------------------------------------*/
.bottom-sec {
    background: #12294b;
    padding-block: 60px 118px;
}
.bottom-sec .tel-box {
    border-bottom: 1px solid #1F4C8E;
    width: min(95%, 1000px);
    margin-inline: auto;
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
    padding-block: 73px 20px;
}
.bottom-sec .tel-box .txt {
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #fff;
    letter-spacing: 0;
}
.bottom-sec .company {
    font-size: 16px;
    line-height: 1.8125;
    text-align: center;
    color: #fff;
    letter-spacing: 0;
    padding-block: 19px 0;
}


}


/* ========================================
  @media screen and (min-width:768px) and (max-width:1000px) 
======================================== */
@media screen and (min-width:768px) and (max-width:1000px) {
    .mv .list li .ttl {
        font-size: clamp(1.5rem, 0.672rem + 1.72vw, 1.75rem);
    }
    .mv .list li .btn {
        font-size: clamp(0.875rem, 0.047rem + 1.72vw, 1.125rem);
    }
    .sec .ttl-box {
        bottom: 5.7vw;
        left: 12vw;
    }
    .sec .ttl {
        font-size: 4vw;
    }
    .sec .ttl span {
        font-size: 2vw;
    }
    .sec .add-info {
        font-size: 2vw;
        padding: 0.2vw 3.6vw;
        margin-bottom: 2vw;
    }

    .form-Box th {
        padding: 1.00vw 5.00vw ;
    }
    .form-Box td {
        width: 45%;
    }
}


/* ========================================
  @media screen and (min-width:768px) and (max-width:1520px) 
======================================== */
@media screen and (min-width:768px) and (max-width:1520px) {
    .sec .photo img {
        width: 100%;
        height: auto;
    }
}

/* ========================================
  @media screen and (min-width:768px) and (max-width:1280px) 
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
    .sec .lead {
        font-size: clamp(1.25rem, 0.125rem + 2.34vw, 2rem);
    }
    .sec .txt {
        font-size: clamp(0.75rem, 0.375rem + 0.78vw, 1rem);
    }
    .sec .subt {
        font-size: clamp(1rem, 0.25rem + 1.56vw, 1.5rem);
    }

    .visit .txt {
        font-size: clamp(0.75rem, 0.375rem + 0.78vw, 1rem);
    }
    .visit .list li {
        padding-inline: clamp(40px, 3.125rem + 0.78vw, 80px);
    }
    .visit .list li .ttl {
        font-size: clamp(1rem, 0.25rem + 1.56vw, 1.5rem);
    }
    .visit .list li .address {
        font-size: clamp(0.75rem, 0.563rem + 0.39vw, 0.875rem);
    }
}


/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* mv
-------------------------------------*/
.mv .txt {
    font-size:3.865vw;
    line-height: 2;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 5.2vw;
}
.mv .list {
    display: block grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 0.48vw;
    margin-block: 13.5vw 38.65vw;
}
.mv .list li {
    position: relative;
    overflow: hidden;
    display: block grid;
}
.mv .list li > * {
    position: relative;
    z-index: 1;
}
.mv .list li a {
    text-decoration: none;
    padding-block: 11.5vw 9.5vw;
    padding-inline: 6.52vw;
}
.mv .list .museum::before,
.mv .list .hanare::before,
.mv .list .gallery::before {
    content: "";
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    transition: transform .8s ease;
    z-index: 0;
}
.mv .list .museum::before {
    background-image: url(../images/modelhouse/mv-listBg01_sp.jpg);
}
.mv .list .hanare::before {
    background-image: url(../images/modelhouse/mv-listBg02_sp.jpg);
}
.mv .list .gallery::before {
    background-image: url(../images/modelhouse/mv-listBg03_sp.jpg);
}
.mv .list li:hover::before {
    transform: scale(1.1);
}
.mv .list li .ttl {
    font-weight: 400;
    font-size: 5.314vw;
    letter-spacing: 0.05em;
    color: #fff;
    margin-bottom: 63.9vw;
    text-align: center;
    line-height: 1.8181;
}
.mv .list li .btn {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    text-align: left;
    color: #fff;
    border-bottom: 0.2vw solid #fff;
    position: relative;
    width: 82.13vw;
    padding: 0 2.42vw 5.38vw 3.42vw;
    margin-inline: auto;
}
.mv .list li .btn::after {
    content: "→";
    position: absolute;
    top: 29%;
    right: 2.42vw;
    transform: translateY(-50%);
    font-size:4.831vw;
    line-height: 1.625;
    font-family: "Castoro", serif;
}

/* sec共通
-------------------------------------*/
.sec {
    padding-block: 19.32vw 13.49vw;
}
.sec .photo-frame {
    position: relative;
    margin-bottom: 11.08vw;
}
.sec .ttl-box {
    position: absolute;
    bottom: 5.04vw;
    left: 7.25vw;
}
.sec .ttl {
    font-size:8.696vw;
    letter-spacing: 0.05em;
    color: #fff;
}
.sec .ttl span {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #fff;
    display: block;
}
.sec .add-info {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    border: 0.2vw solid #FFFFFF;
    display: inline-block;
    padding: 1.89vw 4.57vw;
    margin-bottom: 3.62vw;
    position: relative;
    left: -0.5vw;
}
.sec .subt {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    margin-bottom: 7.66vw;
    width: 86.96vw;
    margin-inline: auto;
}
.sec .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    width: 86.96vw;
    margin-inline: auto;
}
.sec .bottom-txt {
   padding-block: 7.5vw 10.2vw;
}
.sec .lead {
    font-weight: 400;
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    width: 86.96vw;
    margin-inline: auto;
}
.sec .loop {overflow: hidden;padding-block: 11.08vw;}
.sec .loop__box {display: flex;width: 100vw;}
.sec .loop__box img {min-width: 443.8vw;}
.sec .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.sec .loop__box img:last-child {animation: loop2 50s linear infinite;}

/* museum
-------------------------------------*/
.sec.museum {
    background: #F2F2F2;
    position: relative;
}
.sec.museum::before {
    position: absolute;
    content: "";
    background: #1A1A1A;
    width: 0.2vw;
    height: 33.82vw;
    top: -23.82vw;
    left: 50%;
    transform: translateX(-50%);
    animation: scrollLine 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
@keyframes scrollLine {
    0% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    30% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
    70% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: bottom;
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: bottom;
        opacity: 0;
    }
}

/* hanare
-------------------------------------*/
.sec.hanare {
    padding-block: 19.32vw 8.45vw;
}
.sec.hanare .subt {
    padding-block: 7.66vw 0;
}

/* gallery
-------------------------------------*/
.sec.gallery {
    background: #F2F2F2;
    padding-block: 14.32vw 13.49vw;
}
.sec.gallery .sub-photo {
    width: 86.96vw;
    margin-inline: auto;
    padding-block: 10.9vw;
}
.sec.gallery .lead {
    padding-block: 10.2vw 0;
}

/* visit
-------------------------------------*/
.visit {
    padding-block: 18.5vw;
}
.visit .ttl {
    font-size:6.28vw;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 13.19vw;
}
.visit .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    margin-bottom: 11vw;
    width: 86.96vw;
    margin-inline: auto;
}
.visit .list {
    display: grid;
    width: 86.96vw;
    margin-inline: auto;
}
.visit .list li {
    position: relative;
    padding-block: 9.1vw;
}
.visit .list li .ttl {
    font-size:5.797vw;
    letter-spacing: 0.05em;
    line-height: 1.58333;
    margin-bottom: 3.2vw;
    text-align: center;
}
.visit .list li .address {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
}
.visit .list li{
    border-top: 0.2vw solid #B1B1B1;
}
.visit .list li:last-child {
    border-bottom: 0.2vw solid #B1B1B1;
}

/* bottom-sec
-------------------------------------*/
.bottom-sec {
    background: #12294b;
    padding-block: 0 23vw;
}
.bottom-sec .tel-box {padding-block: 14.5vw 7vw;text-align: center;display: grid;gap: 5vw;}
.bottom-sec .tel-box .txt {
  font-weight: 500;
  font-size:3.865vw;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
}
.bottom-sec .company {
  font-size:2.898vw;
  font-weight: 500;
  line-height: 2.16666;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
}

}